My Amazon Store Manager Search.PHP跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1196310 漏洞类型 跨站脚本
发布时间 2006-01-20 更新时间 2006-05-01
CVE编号 CVE-2006-0334 CNNVD-ID CNNVD-200601-252
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200601-252
|漏洞详情
MyAmazonStoreManager1.0的search.php中存在跨站脚本攻击(XSS)漏洞,远程攻击者可以通过Keywords参数注入任意Web脚本或HTML。注意:某些消息来源声称受影响的参数是"q",但原始研究者通知的唯一公共归档显示了"Keywords"中的XSS操作。
|参考资料

来源:XF
名称:masm-search-xss(24230)
链接:http://xforce.iss.net/xforce/xfdb/24230
来源:BID
名称:16312
链接:http://www.securityfocus.com/bid/16312
来源:OSVDB
名称:22626
链接:http://www.osvdb.org/22626
来源:VUPEN
名称:ADV-2006-0252
链接:http://www.frsirt.com/english/advisories/2006/0252
来源:SECUNIA
名称:18535
链接:http://secunia.com/advisories/18535
来源:MISC
链接:http://osvdb.org/ref/22/22626-my_amazon.txt